@REG_NAME
AVL415G_mon
#
#  This is a devcom monitor list spec file.
#  The file is activated with devcom_mon priority /pathtothisspecfile .
#  The command string (column 3) will be sent to the devcom device/instrument server 
#  (column 2), on each event (1st column).  The action can be started and stopped with
#  optional events specified in column 4 and 5.
#  The column 1 event can be a named event or a ms timer value.  Start and stop events
#  must be named events.  All events will be created as temporary events if they do not
#  exists.
#
#  The user should test the command string with devcom_smsg_tst before adding it to this
#  file.  If an error is detected executing the command the event "REG_NAME"_err will
#  be set.
#
#  The list is sorted by event id (column 1), so like events are grouped, but otherwise
#  is sequentually executed.  There is NO treading accross different devices, so the
#  whole list will be paced by your slowest command/device.
#  There is also a limit of 200 commands.  If you need more break it up into multiple lists.
#

# log a bunce of stuff to /data/errors/devcom_mon.DATE
$Debug
 true

#false

# This MUST be located before the first command entry.
$CMDS
# event, device, command string, start event, stop event
# or ms
5000, AVL415G, "ASTZ SMstate - - - "
#5000, AVL415G, "ASER - - - - - - SMHtFanT SMAirT SMHtHosT - - - - -"
#5000, AVL415G, "APAP SMPaperLeft"
5000, AVL415G, "ASTF SMErrorNum"
#start_int, AVL489, "SINT"
#stop_int, AVL489, "SINA"
$
# the list MUST end with a dollar sign



